#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-code-range-plugin
version:              2.0.0.0
visibility:           public
id:                   hls-code-range-plugin-2.0.0.0-ILoMr10fDoXH92HRpzRA27
key:                  hls-code-range-plugin-2.0.0.0-ILoMr10fDoXH92HRpzRA27
license:              Apache-2.0
maintainer:           kokobd
author:               kokobd
synopsis:
    HLS Plugin to support smart selection range and Folding range

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  64fe19684b268482941b221848140f12
exposed:              True
exposed-modules:      Ide.Plugin.CodeRange Ide.Plugin.CodeRange.Rules
hidden-modules:       Ide.Plugin.CodeRange.ASTPreProcess
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hls-code-range-plugin-2.0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hls-code-range-plugin-2.0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hls-code-range-plugin-2.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-code-range-plugin
hs-libraries:         HShls-code-range-plugin-2.0.0.0-ILoMr10fDoXH92HRpzRA27
depends:
    aeson-2.1.2.1-4CVR04TmBAJCS7ApojWVjB base-4.17.2.1 containers-0.6.7
    deepseq-1.4.8.0 extra-1.7.16-8c8cLvREb0GJPAnSWBkabX
    ghcide-2.0.0.0-6R8toV5R7uKCEIViXxc26d
    hashable-1.4.4.0-9MfualSpDNWnshBkTCGL2
    hls-plugin-api-2.0.0.0-3gbSH3A0FRn4YD2KZMMMy5
    lens-5.2.3-EqD4LSjkO4yUdDVMPM2Ph lsp-1.6.0.0-KoFVEUrVljd4MfhKa8lM9J
    mtl-2.2.2 semigroupoids-6.0.1-F8Zr6XW5vm7BOWrjGfl0On text-2.0.2
    transformers-0.5.6.2 vector-0.13.1.0-GCmMsLcrTyFGJ15LkY6umX

haddock-interfaces:
    /usr/share/doc/haskell-hls-code-range-plugin/html/hls-code-range-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-code-range-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

